Commit 46878100 authored by Jonne Haß's avatar Jonne Haß

bump bootstrap-sass

parent 91e6644b
......@@ -101,7 +101,7 @@ gem 'gon', '4.0.0'
# assets
group :assets do
gem 'bootstrap-sass', '2.1.0.0'
gem 'bootstrap-sass', '2.1.1.0'
gem 'sass-rails', '3.2.5'
# Windows and OSX have an execjs compatible runtime built-in, Linux users should
......
......@@ -66,7 +66,7 @@ GEM
activemodel
fog
bcrypt-ruby (3.0.1)
bootstrap-sass (2.1.0.0)
bootstrap-sass (2.1.1.0)
builder (3.0.3)
capistrano (2.12.0)
highline
......@@ -424,7 +424,7 @@ DEPENDENCIES
acts_as_api (= 0.4.1)
addressable (= 2.3.2)
asset_sync (= 0.5.0)
bootstrap-sass (= 2.1.0.0)
bootstrap-sass (= 2.1.1.0)
capistrano (= 2.12.0)
capistrano-ext (= 1.2.1)
capistrano_colors (= 0.5.5)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment